.prinz-promo-box {
    float: none;
    text-align: center;
}

.prinz-promo-box.prinz-promo-box--left,
.prinz-promo-box.prinz-promo-box--right
{
    max-width: 300px;
    margin: 1.5rem auto;
}
@media (min-width: 48em) {
    .prinz-promo-box.prinz-promo-box--left {
        float: left;
        margin: 0 1.5rem 1.5rem 0;
    }
    .prinz-promo-box.prinz-promo-box--right {
        float: right;
        margin: 0 0 1.5rem 1.5rem;
    }
}

.prinz-promo-box.prinz-promo-box--fullwidth {
    float: none;
    clear: both;
    margin: 1.5rem auto;
}